@charset "UTF-8";
@import 'topics.css';
/*------------------------------------
  ==  共通変更点
------------------------------------*/
/*
 * .vPagerカテゴリー内メニュー
 */
   /*
.pagerPosition {
  margin: -30px 0px 5px 0px;
}*/
.pagerPosition ul.vPager {
  width: 100%;
  height: 29px;
  margin: 10px auto -10px;
  padding: 11px 0px 0px 35px;
  background: url("../images/cmn_bg_vpager.png") no-repeat top left; }

ul.vPager li {
  border-width: 1px; }

.pagerPosition ul.vPager li {
  border-left: none;
  border-right: 1px solid #453410;
  padding: 0px 5px;
  text-indent: 0px; }

.pagerPosition ul.vPager li a {
  color: #333;
  font-weight: bold; }

/*
 * .vPagerカテゴリー内メニュー2
 */
ul.vPager.type2 {
  margin-top: -5px; }

ul.vPager.type2 li {
  padding-left: 5px; }

ul.vPager.type2 li a {
  font-weight: normal; }

/*
 * vPageBox1
 */
ul.vPagerBox1 {
  clear: both;
  position: relative;
  height: 27px;
  margin-top: 20px; }
  ul.vPagerBox1 li {
    position: absolute;
    width: 65px; }
    ul.vPagerBox1 li a, ul.vPagerBox1 li span {
      display: block;
      text-indent: -9999px;
      overflow: hidden;
      font-size: 0;
      width: 65px;
      height: 27px;
      overflow: hidden;
      border: none !important;
      outline: none !important;
      background: url("../images/pager_bg.png") no-repeat top left transparent; }
    ul.vPagerBox1 li.prev {
      top: 0;
      left: 25px; }
      ul.vPagerBox1 li.prev a {
        background-position: left top; }
      ul.vPagerBox1 li.prev span {
        background-position: left bottom; }
    ul.vPagerBox1 li.next {
      top: 0;
      right: 25px; }
      ul.vPagerBox1 li.next a {
        background-position: -65px top; }
      ul.vPagerBox1 li.next span {
        background-position: -65px bottom; }
    ul.vPagerBox1 li.top {
      bottom: 0;
      left: 300px; }
      ul.vPagerBox1 li.top a {
        background: url("../images/pager_bg_top.png") no-repeat top left transparent;
        width: 115px;
        height: 19px; }
    ul.vPagerBox1 li a:hover {
      -moz-opacity: 0.9;
      opacity: 0.9;
      filter: alpha(opacity=90); }
	ul.vPagerBox1 li.prev a,
	ul.vPagerBox1 li.next a {
		border: none !important;
		background-color: transparent;
	}


/*------------------------------------
  ==  #mainMenu
------------------------------------*/
#mainMenu {
  top: 146px; }

/*------------------------------------
 *  ==  #mainContent
------------------------------------*/
#mainContent #hotCon {
  position: relative;
  z-index: 2;
  padding: 0px 3px;
  margin-top: 12px;
  /* headline2 */
  /* headline3 */
  /* icon */
  /* headline4 */
  /* headline5 */
  /* headline6 */ }
  #mainContent #hotCon .article {
    position: relative;
    z-index: 2;
    padding: 2px 24px 10px 24px;
    width: 652px;
    clear: both;
    color: #333; }
  #mainContent #hotCon .article.story {
    background: url("../images/story_bg.jpg") no-repeat left top; }
  #mainContent #hotCon .article .article {
    padding: 0;
    width: 594px; }
  #mainContent #hotCon .article p {
    margin-bottom: 1.2em; }
  #mainContent #hotCon .h_lv2 {
    margin: 0 0 12px 0;
    padding: 12px 0 8px 86px;
    width: 614px;
    background: url("../images/bg_h2.jpg") no-repeat bottom left;
    color: #FFF;
    font-weight: bold;
    font-size: 26px; }
  #mainContent #hotCon .h_lv3,
  #mainContent #hotCon #pageCategory_1 .h_lv4 {
    position: relative;
    margin-bottom: 10px;
    padding: 5px 0px 2px 28px;
    background: url("../images/bg_h3.png") no-repeat bottom left;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    z-index: 3;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
  #mainContent #hotCon .h_lv3 img {
    padding: 0; }
  #mainContent #hotCon .h_lv3 img {
    margin-right: 5px; }
  #mainContent #hotCon .h_lv4 {
    font-size: 16px;
    padding: 0px;
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
  #mainContent #hotCon .h_lv5 {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #333;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
  #mainContent #hotCon .h_lv6 {
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #000;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }

#subMenu {
  width: 624px;
  margin: 0px 0 0 10px;
  padding: 0; }

#subMenu dd {
  height: 12px;
  padding: 0px 15px 0px 16px;
  float: left;
  background: url("../images/icon_subMenu.gif") no-repeat left 1px; }

#subMenu .sm2w {
  height: 12px;
  padding: 5px 15px 0px 16px;
  float: left;
  background: url("../images/icon_subMenu.gif") no-repeat left 6px; }

/*------------------------------------
  ==  特典シリアル一覧
------------------------------------*/
#pageCategory_0 .seriallist li {position:relative;
  width: 600px;
  margin: 12px auto;
  padding-bottom: 12px;
  border-bottom: 1px dashed #ccc; }

#pageCategory_0 .seriallist li:after {
  display: block;
  content: '.';
  font-size: 0;
  height: 0;
  width: 0;
  clear: both; }

#pageCategory_0 .seriallist li .serial {
  display: block;
  width: 500px;
  height: 100px;
  line-height: 100px;
  background: url("../images/btn_serial.png") left top no-repeat #ffffff;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;overflow:hidden;
  float: left; }

#pageCategory_0 .seriallist li span.serial {
  background-image: url("../images/btn_serial_disable.png"); }

#pageCategory_0 .seriallist li .detail {
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: url("../images/btn_serial_detail.png") left top no-repeat #ffffff;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  float: left; }

#pageCategory_0 .seriallist li span.detail {
  background-image: url("../images/btn_serial_detail_disable.png"); }

#pageCategory_0 .seriallist li a:hover {
  -moz-opacity: 0.6;
  opacity: 0.6;
  filter: alpha(opacity=60); }
/*
#pageCategory_0 .seriallist li span {
  -moz-opacity: 0.5;
  opacity: 0.5;
  filter: alpha(opacity=50); }*/

#pageCategory_0 .seriallist li strong{
position:absolute;
top:70px;
left:1px;
width:498px;
line-height:24px;
font-size: 14px;
float:left;
color:#f00;

}
#pageCategory_0 .seriallist li strong em{
background-color:#ff0;color:#f00;
padding:3px 5px;font-weight:bold;
margin:0 7px;

}

/*------------------------------------
  ==  お知らせ
------------------------------------*/
/* listPages */
.infoList {
  position: relative;
  z-index: 3;
  margin-bottom: 10px; }

/* list */
.infoList li {
  padding: 5px 0;
  border-bottom: 1px dotted #ccc;
  zoom: 1; }

/* date */
.infoList li span {
  padding-right: 5px;
  font-weight: bold; }

/* detailPages */
.infoDetail {
  position: relative;
  z-index: 3;
  margin-bottom: 10px; }

#yyyymmdd {
  text-align: right;
  padding: 0px 0px 5px 0px; }

/*
* vPageBox0
*/
ul.vPagerBox0 {
  clear: both;
  position: relative;
  height: 27px;
  margin-top: 20px; }
  ul.vPagerBox0 li {
    position: absolute;
    width: 65px;
    border: none; }
    ul.vPagerBox0 li a, ul.vPagerBox0 li span {
      display: block;
      text-indent: -9999px;
      overflow: hidden;
      font-size: 0;
      width: 65px;
      height: 27px;
      overflow: hidden;
      border: none !important;
      outline: none !important;
      background: url("../images/pager_bg.png") no-repeat top left transparent; }
    ul.vPagerBox0 li span {
      background: none; }
    ul.vPagerBox0 li.prev {
      top: 0;
      left: 0; }
      ul.vPagerBox0 li.prev a {
        background-position: left top; }
    ul.vPagerBox0 li.next {
      top: 0;
      right: 0; }
      ul.vPagerBox0 li.next a {
        background-position: -65px top; }
    ul.vPagerBox0 li.totop {
      bottom: 0;
      left: 300px; }
      ul.vPagerBox0 li.totop a {
        background: url("../images/pager_bg.png") no-repeat top right transparent; }
    ul.vPagerBox0 li a:hover {
      -moz-opacity: 0.9;
      opacity: 0.9;
      filter: alpha(opacity=90); }

/*
 *  とはの画像
 */
#whatImg {
  position: relative;
  width: 634px;
  height: 419px;
  background: url("/guide/about/images/what_bg_img.jpg") no-repeat top left; }

#topicTxt,
#topicTxt_2,
#topicTxt_3,
#topicTxt_4,
#topicTxt_5 {
  position: absolute;
  left: 37px; }

#topicTxt {
  top: 50px; }

#topicTxt_2 {
  top: 117px; }

#topicTxt_3 {
  top: 181px; }

#topicTxt_4 {
  top: 245px; }

#topicTxt_5 {
  top: 309px; }

/*
 *  種族紹介や建設用のメニュー
 */
.guide_menu {
  margin-bottom: 10px;
  height: 28px;
  overflow: hidden;
  text-align: center; }

.guide_menu li {
  display: -moz-inline-box;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  position: relative;
  height: 28px;
  margin: 0px 3px 0px 2px;
  overflow: hidden; }

.guide_menu li a {
  xposition: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 28px;
  overflow: hidden;
  text-indent: -9999pt;
  background: url("../images/guide_btnset_1.jpg") no-repeat 0 0; }

.guide_menu#detail_race li,
.guide_menu#detail_race a {
  width: 85px; }

.guide_menu#detail_building li,
.guide_menu#detail_building a,
.guide_menu#detail_equipment li,
.guide_menu#detail_equipment a {
  width: 95px; }

.guide_menu#detail_equipment li.guide_menu_1,
.guide_menu#detail_equipment li.guide_menu_1 a {
  width: 109px; }

.guide_menu#detail_hero li,
.guide_menu#detail_hero a {
  width: 115px; }

/* 種族紹介 */
.guide_menu#detail_race li.guide_menu_1 a {
  background-position: 0px 0px; }

.guide_menu#detail_race li.guide_menu_2 a {
  background-position: 0px -28px; }

.guide_menu#detail_race li.guide_menu_3 a {
  background-position: 0px -56px; }

.guide_menu#detail_race li.guide_menu_4 a {
  background-position: 0px -84px; }

.guide_menu#detail_race li.guide_menu_5 a {
  background-position: 0px -112px; }

.guide_menu#detail_race li.guide_menu_6 a {
  background-position: 0px -140px; }

/* 種族紹介:hover */
.guide_menu#detail_race li.guide_menu_1 a:hover {
  background-position: -85px 0px; }

.guide_menu#detail_race li.guide_menu_2 a:hover {
  background-position: -85px -28px; }

.guide_menu#detail_race li.guide_menu_3 a:hover {
  background-position: -85px -56px; }

.guide_menu#detail_race li.guide_menu_4 a:hover {
  background-position: -85px -84px; }

.guide_menu#detail_race li.guide_menu_5 a:hover {
  background-position: -85px -112px; }

.guide_menu#detail_race li.guide_menu_6 a:hover {
  background-position: -85px -140px; }

/* 建設 */
.guide_menu#detail_building li.guide_menu_1 a {
  background-position: 0px -168px; }

.guide_menu#detail_building li.guide_menu_2 a {
  background-position: 0px -196px; }

/* 建設:hover */
.guide_menu#detail_building li.guide_menu_1 a:hover {
  background-position: -95px -168px; }

.guide_menu#detail_building li.guide_menu_2 a:hover {
  background-position: -95px -196px; }

/* 装備 */
.guide_menu#detail_equipment li.guide_menu_1 a {
  background-position: 0px -224px; }

.guide_menu#detail_equipment li.guide_menu_2 a {
  background-position: 0px -252px; }

/* 装備:hover */
.guide_menu#detail_equipment li.guide_menu_1 a:hover {
  background-position: -109px -224px; }

.guide_menu#detail_equipment li.guide_menu_2 a:hover {
  background-position: -95px -252px; }

/* 英雄 */
.guide_menu#detail_hero li.guide_menu_1 a {
  background-position: 0px -280px; }

.guide_menu#detail_hero li.guide_menu_2 a {
  background-position: 0px -308px; }

/* 英雄:hover */
.guide_menu#detail_hero li.guide_menu_1 a:hover {
  background-position: -115px -280px; }

.guide_menu#detail_hero li.guide_menu_2 a:hover {
  background-position: -115px -308px; }

/* 特務 @2011/1/5 */
.guide_menu#detail_spmission li, .guide_menu#detail_spmission a {
  width: 115px; }

.guide_menu#detail_spmission li.guide_menu_1 a {
  background-position: 0px -336px; }

.guide_menu#detail_spmission li.guide_menu_2 a {
  background-position: 0px -364px; }

.guide_menu#detail_spmission li.guide_menu_3 a {
  background-position: 0px -392px; }

.guide_menu#detail_spmission li.guide_menu_4 a {
  background-position: 0px -420px; }

.guide_menu#detail_spmission li.guide_menu_5 a {
  background-position: 0px -448px; }

.guide_menu#detail_spmission li.guide_menu_6 a {
  background-position: 0px -476px; }

/* 特務:hover @2011/1/5 */
.guide_menu#detail_spmission li.guide_menu_1 a:hover {
  background-position: -115px -336px; }

.guide_menu#detail_spmission li.guide_menu_2 a:hover {
  background-position: -115px -364px; }

.guide_menu#detail_spmission li.guide_menu_3 a:hover {
  background-position: -115px -392px; }

.guide_menu#detail_spmission li.guide_menu_4 a:hover {
  background-position: -115px -420px; }

.guide_menu#detail_spmission li.guide_menu_5 a:hover {
  background-position: -115px -448px; }

.guide_menu#detail_spmission li.guide_menu_6 a:hover {
  background-position: -115px -476px; }

/*------------------------------------
  ==  表のスタイル
------------------------------------*/
/* tableStyle0 color */
.tableStyle0 tbody tr.even {
  background-color: #a6a6a6; }

.tableStyle0, .tableStyle0 td, .tableStyle0 th {
  border-color: #a6a6a6;
  background-color: #fff;
  text-align: left !important; }

.tableStyle0 thead td {
  background-color: #ccc; }

.tableStyle0 thead tr,
.tableStyle0 tbody tr th {
  background-color: #e6e6e6;
  color: #333333; }

/* tableStyle3 color */
.tableStyle3, .tableStyle3 td, .tableStyle3 th {
  border-color: #cb8251; }

.tableStyle3 thead tr,
.tableStyle3 tbody tr th {
  background-color: #f7b38d;
  color: #333333; }

.tableStyle3 tbody tr.even {
  background-color: #f5e59c; }

/* tableStyle1 color */
.tableStyle1 td {
  color: #456c9c;
  background-color: #f2f7fd;
  border-right-color: #fff; }

.tableStyle1 thead tr td {
  background-color: #fff;
  color: #0a246a;
  border-bottom-color: #0a246a; }

.tableStyle1 tbody tr th {
  background-color: #fff;
  color: #0a246a;
  font-weight: bold;
  border-right-color: #fff; }

.tableStyle1 tbody tr.even td {
  background-color: #fff; }

/* tableStyle2 color*/
.tableStyle2 td {
  color: #333;
  border-right-color: #a6a6a6;
  border-color: #a6a6a6; }

.tableStyle2 thead tr td {
  color: #333;
  background-color: #f3f3f3; }

.tableStyle2 tbody tr th {
  color: #333;
  background-color: #e6e6e6;
  border-color: #a6a6a6; }

.even th {
  text-align: center; }

/*------------------------------------
  ==  コミュニティ
------------------------------------*/
/*
 *  共通角丸
 */
.roundBoxWrap {
  width: 634px;
  padding: 5px 0px 5px 0px;
  margin: 10px auto 0px auto;
  background: url("../images/bbs_bg_switch_top.jpg") no-repeat top left; }

.roundBoxCon {
  padding: 0px 0px 5px 0px;
  background: url("../images/bbs_bg_switch_bottom.jpg") no-repeat bottom left; }

.roundBoxBody {
  padding: 0px 10px 0px 10px;
  background: url("../images/bbs_bg_switch_middle.jpg") repeat-y top left; }

/*
 *  カテゴリー切り替え
 */
.switchCate li {
  display: inline;
  padding: 0px 5px 0px 0px; }

/*
 *  サーバー選択
 */
.vPager.switchServer {
  margin: 0px 0px 0px 0px; }

.switchServer li.first-child {
  border: none; }

.switchServer a.current {
  font-weight: bold;
  color: #C00; }

/*
 *  タイトル検索
 */
#seachFormWrap.roundBoxWrap {
  background: url("../images/bbs_bg_search_top.jpg") no-repeat top left; }

#seachFormWrap .roundBoxCon {
  background: url("../images/bbs_bg_search_bottom.jpg") no-repeat bottom left; }

#seachFormWrap .roundBoxBody {
  background: url("../images/bbs_bg_search_middle.jpg") repeat-y top left; }

#seachFormWrap dl {
  width: 607px;
  margin: 0px auto 0px auto;
  padding: 4px 4px 4px 4px;
  border: 1px solid #666;
  overflow: hidden;
  background-color: #fff; }

#seachFormWrap dt.label {
  float: left;
  padding: 4px 10px 0px 10px; }

#seachFormWrap input.searchBox {
  width: 313px;
  height: 20px;
  border: 1px solid #a5acb2; }

#seachFormWrap dd.inputarea {
  float: left; }

#seachFormWrap dd .bbsBtn b {
  font-weight: bold; }

#seachFormWrap dd.btnarea {
  float: right; }

/*
 *  共通ボタン
 */
.bbsBtn,
.bbsBtn span,
.bbsBtn span b {
  display: moz-inline-box;
  display: inline-block;
  *position: relative;
  *display: inline;
  *zoom: 1;
  cursor: pointer;
  height: 22px; }

.bbsBtn {
  position: relative;
  text-decoration: none;
  margin: 0px 1px 0px 1px;
  padding: 0px 0px 0px 10px;
  background: url("../images/bbs_btn_submit_l.jpg") no-repeat top left;
  color: #333; }

.bbsBtn:hover {
  text-decoration: none; }

.bbsBtn:hover,
.bbsBtn:hover span,
.bbsBtn:hover span b {
  color: #666; }

.bbsBtn span {
  color: #333;
  background: url("../images/bbs_btn_submit_c.jpg") repeat-x top left; }

.bbsBtn span b {
  height: 18px;
  font-weight: normal;
  color: #333;
  padding: 4px 11px 0px 3px;
  background: url("../images/bbs_btn_submit_r.jpg") no-repeat top right; }

/*
 *  table:掲示板
 */
.bbsThreadTable {
  width: 632px;
  margin: 10px auto 10px auto;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc; }

.bbsThreadTable td,
.bbsThreadTable th {
  vertical-align: middle;
  padding: 7px 5px 5px 5px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc; }

/* thead:共通 */
.bbsThreadTable thead th {
  font-weight: bold;
  text-align: center;
  background: #716fb5;
  border-right: none;
  color: #FFF;
  padding: 7px 10px 5px 5px;
  cursor: pointer; }

.bbsThreadTable thead th.header {
  background: url("../images/bg.gif") no-repeat center right; }

.bbsThreadTable thead th:last-child, .bbsThreadTable thead th.last-child {
  border-right: 1px solid #716fb5; }

/* thead:ナンバー */
.bbsThreadTable thead .t_No {
  width: 42px; }

/* thead:分類 */
.bbsThreadTable thead .t_cate {
  width: 43px; }

/* thead:タイトル */
.bbsThreadTable thead .t_title {
  width: 240px; }

/* thead:登録者 */
.bbsThreadTable thead .t_registrant {
  width: 85px; }

/* thead:日付 */
.bbsThreadTable thead .t_date {
  width: 85px; }

/* thead:閲覧数 */
.bbsThreadTable thead .t_view {
  width: 65px; }

/* thead:レス数 */
.bbsThreadTable thead .t_res {
  width: 65px; }

/* tbody:共通 */
.bbsThreadTable tbody td {
  text-align: center;
  background: #fff; }

/* tbody:ナンバー */
.bbsThreadTable tbody .t_No {
  font-weight: bold;
  color: #C00; }

/* tbody:分類 */
.bbsThreadTable tbody .t_cate img {
  vertical-align: middle; }

/* tbody:タイトル */
.bbsThreadTable tbody .t_title {
  text-align: left; }

/* tbody:登録者 */
/* tbody:日付 */
/* tbody:閲覧数 */
/* tbody:レス数 */
/* tbody:削除された行 */
.bbsThreadTable tbody tr.t_delete * {
  color: #ccc; }

/*
 *  掲示板 > 全体 ffd200
 */
.bbsThreadTable.category_all,
.bbsThreadTable.category_all td {
  border-color: #716fb5; }

.bbsThreadTable.category_all thead th {
  background-color: #716fb5; }

.bbsThreadTable.category_all thead th:last-child, .bbsThreadTable.category_all thead th.last-child {
  border-right: 1px solid #716fb5; }

/*
 *  掲示板 > Q&A ffa8a8
 */
.bbsThreadTable.category_qa,
.bbsThreadTable.category_qa td {
  border-color: #ffa8a8; }

.bbsThreadTable.category_qa thead th {
  background-color: #ffa8a8; }

.bbsThreadTable.category_qa thead th:last-child, .bbsThreadTable.category_qa thead th.last-child {
  border-right: 1px solid #ffa8a8; }

/*
 *  掲示板 > 雑談 dbfadb
 */
.bbsThreadTable.category_normal,
.bbsThreadTable.category_normal td {
  border-color: #dbfadb; }

.bbsThreadTable.category_normal thead th {
  background-color: #dbfadb; }

.bbsThreadTable.category_normal thead th:last-child, .bbsThreadTable.category_normal thead th.last-child {
  border-right: 1px solid #dbfadb; }

/*
 *  掲示板 > ギルド badeff
 */
.bbsThreadTable.category_guild,
.bbsThreadTable.category_guild td {
  border-color: #badeff; }

.bbsThreadTable.category_guild thead th {
  background-color: #badeff; }

.bbsThreadTable.category_guild thead th:last-child, .bbsThreadTable.category_normal thead th.last-child {
  border-right: 1px solid #badeff; }

/*
 *  最新リスト/書き込む
 */
.usrFunc {
  padding: 5px 0px 5px 0px;
  zoom: 1;
  overflow: hidden; }

/* 最新リストへ */
.usrFunc .leftBtn {
  float: left; }

/* 書き込む */
.usrFunc .rightBtn {
  float: right; }

/*
 *  ページング処理
 */
#movePage.vPager {
  border-top: 1px solid #aaa;
  padding: 10px 0px 0px 0px;
  text-align: center; }

#movePage.vPager li {
  padding: 0px 0px 0px 0px; }

#movePage.vPager li b,
#movePage.vPager li a {
  padding: 0px 5px 0px 5px;
  font-weight: normal; }

#movePage.vPager li a {
  color: #716fb5; }

#movePage.vPager li.border-none,
#movePage.vPager li.first-child {
  border: none;
  font-weight: bold; }

#movePage.vPager li b.current {
  color: #C00; }

/*
 *  ソート機能
 */
/* SortUp */
.bbsThreadTable thead th.headerSortUp {
  color: #fff;
  background-image: url("../images/asc.gif"); }

.bbsThreadTable.category_all thead th.headerSortUp {
  background-color: #9ed19e; }

.bbsThreadTable.category_qa thead th.headerSortUp {
  background-color: #9cbfdf; }

.bbsThreadTable.category_normal thead th.headerSortUp {
  background-color: #ea8080; }

.bbsThreadTable.category_guild thead th.headerSortUp {
  background-color: #ebc200; }

/* SortDown */
.bbsThreadTable thead th.headerSortDown {
  color: #fff;
  background-image: url("../images/desc.gif"); }

.bbsThreadTable.category_all thead th.headerSortDown {
  background-color: #9ed19e; }

.bbsThreadTable.category_qa thead th.headerSortDown {
  background-color: #9cbfdf; }

.bbsThreadTable.category_normal thead th.headerSortDown {
  background-color: #ea8080; }

.bbsThreadTable.category_guild thead th.headerSortDown {
  background-color: #ebc200; }

/*
 *  掲示板詳細ページ
 */
.bbsDetailTable {
  width: 632px;
  margin: 10px auto 10px;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa; }

.bbsDetailTable td, .bbsDetailTable th {
  padding: 7px 5px 5px 5px;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa; }

.bbsDetailTable th {
  font-weight: bold;
  color: #333;
  background: #eee; }

th.t_No,
th.t_title,
th.t_detail {
  width: 69px; }

th.t_date,
th.t_registrant {
  width: 84px; }

th.t_cate {
  width: 57px; }

th.t_server {
  width: 74px; }

/* コメントリスト */
#responseListWrap {
  margin: 5px 0px 10px 0px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa; }

#responseListWrap dl {
  margin: -1px 0px 0px 0px;
  padding: 10px 0px 0px 5px;
  border-top: 1px dotted #aaa; }

.responseList dt .res_name {
  padding: 0px 10px 0px 0px;
  color: #333; }

.responseList dt .res_date {
  color: #ccc; }

.responseList dd {
  padding: 0px 0px 10px 5px;
  *zoom: 1;
  overflow: hidden; }

.responseList .res_detail {
  float: left;
  width: 460px;
  color: #666;
  word-break: break-all; }

.responseList .responseEdit {
  float: right; }

/* 削除されたコメント */
.isDelete dt,
.isDelete dd {
  opacity: 0.3;
  -moz-opacity: 0.3;
  filter: alpha(opacity=30); }

/* 削除 */
.b_delete {
  padding: 0px 10px 0px 0px; }

/* 通報 */
/* 注意文字 */
ul.alert {
  margin: 5px auto 0;
  padding: 5px 5px 0;
  border: 1px solid red; }

ul.alert li {
  margin-bottom: 5px; }

/* 入力ウィンドウ */
.name_loading,
.send_loading {
  display: none; }

.name_loading img,
.send_loading img {
  margin: 0px 0px 0px 5px;
  vertical-align: middle; }

.resBox {
  z-index: 999;
  width: 632px;
  clear: both;
  zoom: 1;
  border: 1px solid #ccc;
  margin: 5px auto 0px; }

.resBox table {
  width: 600px;
  margin: 0px auto 5px auto; }

.resBox table td {
  padding: 5px 10px;
  border-bottom: 1px solid #fff; }

.resBox table .title {
  width: 100px;
  border-right: 1px solid #ccc;
  font-weight: bold; }

/* ニックネームの登録 */
.registNickName {
  xdisplay: none; }

.registNickName .errorMSG {
  padding: 5px 0px 0px 0px; }

/* コメントの投稿 */
.registComment {
  display: none; }

#confirmComment,
#editComment {
  width: 100%;
  height: 100px;
  border: 1px solid #ccc;
  padding: 5px;
  margin: 0px 0px 5px 0px; }

#confirmComment {
  border: 1px solid #fff; }

/* 以下の内容で送信します。 */
#confirmHead {
  font-weight: bold;
  display: none; }

/* 文字数超えた */
#resError {
  display: none; }

#confirmComment {
  display: none; }

#commentRegistBtn {
  display: none; }

.res_loading {
  display: none; }

.b_sendName {
  visibility: hidden; }

.ok {
  color: #37823c; }

.resBox_title {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding: 10px 60px 10px 60px;
  font-weight: bold;
  background: #eeeeee; }

.resBox_title .bbsBtn {
  position: absolute;
  top: 5px;
  right: 5px; }

.resBox_body {
  background-color: #fff; }

.checkNickNameArea p {
  width: 260px;
  margin: 0px auto 0px auto; }

input#inputNickName {
  width: 230px; }

#regNickName {
  font-weight: bold; }

.resBox p {
  padding: 0px 0px 5px 0px; }

.resBox .resBox_btnArea {
  text-align: center; }

.resBox_body form {
  padding: 10px; }

#myName {
  font-weight: bold; }

/*
 *  通報する
 */
.reportTable,
.reportTable td,
.reportTable th {
  border-color: #cc9999; }

.reportTable th {
  color: #ff0000;
  background-color: #ffcccc; }

.reportTable textarea {
  width: 99%; }

.v99 {
  width: 99%; }

/*
 *  掲示板作成
 */
.createBBS th.t_No,
.createBBS th.t_title,
.createBBS th.t_detail {
  width: 100px; }

.createBBS td input {
  border: 1px solid #ccc; }

.createBBS td textarea {
  border: 1px solid #ccc; }

/*------------------------------------
  ==  サポート
------------------------------------*/
/*
 *  利用規約
 */
#pageCategory_4 .overflow1 {
  position: relative;
  z-index: 10;
  border: 1px solid #ccc;
  background: #ddd;
  height: 500px;
  margin: 0px 0px 10px;
  padding: 10px 10px;
  overflow: auto; }

.overflow1 .indt1 {
  margin-bottom: 15px; }

.overflow1 h5 {
  font-weight: bold;
  margin-bottom: 5px; }

.overflow1 dl {
  padding: 0.5em 1em;
  margin-bottom: 10px; }

.overflow1 dl dt {
  text-indent: -1em;
  padding-left: 1em; }

.overflow1 dl dd {
  margin-left: 1em;
  text-indent: -1em;
  padding-left: 1em; }

#policy h3 {
  margin: 0.5em 0 1.5em; }

#policy h4 {
  margin: 1em 0 0.5em; }

#policy h6 {
  margin: 0.5em 0 0.5em; }

#policy dl dd {
  text-indent: 0em;
  padding-left: 0em;
  margin-bottom: 0.5em; }

/*
 *  お問い合わせフォーム
 */
/* table */
#supportFormTable {
  margin: 0px 0px 10px 1px; }

#supportFormTable th {
  width: 150px;
  background-color: #ffcccc; }

#supportFormTable th .vc {
  font-size: 10px; }

/* input,select,textarea */
.form_input {
  width: 316px; }

.form_select {
  width: 170px; }

.form_textarea {
  width: 476px;
  height: 120px; }

/* システム情報 */
dl.sysInfos {
  padding: 7px 0px 0px 0px; }

dl.sysInfos dt {
  padding: 3px 0px 4px 0px; }

dl.sysInfos dd {
  padding: 0px 0px 7px 0px; }

#supportForm button.bbsBtn {
  border: none;
  padding-left: 7px; }

#supportForm button.bbsBtn span {
  margin-top: -2px; }

#supportForm button.bbsBtn span b {
  padding-top: 2px; }

dl.errorMsg {
  border: 1px solid #ff0000;
  margin: 0px 0px 15px 0px; }

dl.errorMsg dt {
  font-weight: bold;
  color: #fff;
  padding: 3px 3px 3px 3px;
  background-color: #ff0000; }

dl.errorMsg dd {
  padding: 3px 8px 5px; }

dl.errorMsg dd em {
  padding-top: 5px;
  color: #ff0000; }

/*------------------------------------
  ==  CPについて
------------------------------------*/
/*------------------------------------
  ==  z-index
------------------------------------*/
#hotCon form, table, h2, h3, h4, p {
  position: relative;
  z-index: 3; }
